Historial de versiones de Tamil Language Pack

35 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 50.0 499.1 KiB Funciona con Firefox 50.0 - 50.*

Versión 49.0 502.0 KiB Funciona con Firefox 49.0 - 49.*

Versión 48.0 500.6 KiB Funciona con Firefox 48.0 - 48.*

Versión 47.0 495.0 KiB Funciona con Firefox 47.0 - 47.*

Versión 46.0 495.4 KiB Funciona con Firefox 46.0 - 46.*

Versión 45.0 468.3 KiB Funciona con Firefox 45.0 - 45.*

Versión 44.0 510.3 KiB Funciona con Firefox 44.0 - 44.*

Versión 43.0 507.4 KiB Funciona con Firefox 43.0 - 43.*

Versión 42.0 503.5 KiB Funciona con Firefox 42.0 - 42.*

Versión 41.0 497.6 KiB Funciona con Firefox 41.0 - 41.*

Versión 40.0 534.7 KiB Funciona con Firefox 40.0 - 40.*

Versión 39.0 524.0 KiB Funciona con Firefox 39.0 - 39.*

Versión 38.0.5 519.3 KiB

Versión 38.0 519.0 KiB Funciona con Firefox 38.0 - 38.*

Versión 37.0 511.9 KiB Funciona con Firefox 37.0 - 37.*

Versión 36.0 506.0 KiB Funciona con Firefox 36.0 - 36.*

Versión 35.0 499.8 KiB Funciona con Firefox 35.0 - 35.*

Versión 34.0 495.4 KiB Funciona con Firefox 34.0 - 34.*

Versión 33.1 481.3 KiB Funciona con Firefox 33.1 - 33.*

Versión 33.0 471.5 KiB Funciona con Firefox 33.0 - 33.*

Versión 32.0 463.3 KiB Funciona con Firefox 32.0 - 32.*

Versión 31.0 460.5 KiB Funciona con Firefox 31.0 - 31.*

Versión 30.0 434.1 KiB Funciona con Firefox 30.0 - 30.*

Versión 29.0 429.1 KiB Funciona con Firefox 29.0 - 29.*

Versión 28.0 421.3 KiB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 416.0 KiB Funciona con Firefox 27.0 - 27.0.*

Versión 26.0 410.7 KiB Funciona con Firefox 26.0 - 26.0.*

Versión 25.0 402.9 KiB Funciona con Firefox 25.0 - 25.0.*

Versión 24.0 396.9 KiB Funciona con Firefox 24.0 - 24.0.*

Versión 23.0 394.9 KiB Funciona con Firefox 23.0 - 23.0.*